body, td, p{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

body { padding:0px; margin:0px; }

html {scrollbar-face-color: #E0E0E0;scrollbar-Base-Color:#999999;scrollbar-track-color: #ffffff;scrollbar-highlight-color: #ffffff;scrollbar-darkshadow-color: #ffffff;scrollbar-Shadow-Color:#999999;scrollbar-arrow-color: #333333;
}

A {	color: #615A5A;	text-decoration: none;}	
A:HOVER {color: #DD0000; text-decoration: none;}

.link1 A {	color: #407D98;	text-decoration: none;}	
.link1 A:HOVER {color: #D26056; text-decoration: none;}

.color1 { color: #407D98;}

INPUT { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;}

.MainHeader { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#DD0000;}
.SubHeader { font-size:13px; font-weight:bold; color:#615A5A;}

.IMGborder { border:1px solid #666666;}

.lftback {background-image:url(../images/leftback.gif); background-repeat:no-repeat; background-position:right top;}
.rghtback {background-image:url(../images/rghtback.gif); background-repeat:no-repeat; background-position:left top;}
.topbelolg {background-image:url(../images/banhometop2.gif); background-repeat:no-repeat; height:21px;}
.logoback {background-image:url(../images/logoback.gif); background-repeat:repeat-x;}

.leftsec {width:200px; margin:0 12px;}

.smlfont {font-size:10px;}
.redcolor {color:#000000;}

.lefttext {width:184px; padding:8px; color:#545353;}

.leftcontacttext {font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:16px;}
.footer { padding:8px 0px; border-top:solid 10px #9C9090; text-align:center; color:#9C9090; font-size:10px;}
.footer a{color:#666666; text-decoration:none;}

.divmainhome {width:512px; margin:auto;}
.quoteform {font-size:10px;}
.quoteform td{font-size:10px; font-weight:bold;}
.quoteform form {padding:0; margin:0;}
.quoteform input {font-size:11px; color:#666666;}
.quoteform select {font-size:11px; color:#666666;}

.vrline {background-image:url(../images/vrline.gif); background-repeat:repeat-y; background-position:center;}
.bnwelcome {background-image:url(../images/ban_welocme.gif); background-repeat:no-repeat; padding:39px 0 20px 0;}

.rightsect {width:212px; float:right;}
.whatsinclude {font-size:10px; color:#953232; padding:0 0 0 12px}

.ladyclub {background-color:#F7F5F5; border:solid 2px #C1BEBE; padding:6px;}
.curbook {border: solid 2px #CEB7B7; font-size:10px;}
.curbook td{padding:4px 3px; font-size:10px;}

.headinn1 {background-color:#000; background-image:url(../images/banback.gif); background-repeat:no-repeat; background-position:right; margin:auto; width:727px; padding-left:11px; margin-top:6px; margin-bottom:11px;}

.maininn {padding:7px 22px; background-color:#F4F0F0; background-image:url(../images/topmainback.gif); background-repeat:repeat-y; margin:auto; width:694px; }
.maininntb { margin:auto; width:738px;}

.greycolor {color:#9E9D9D; font-size:10px;}
.quotetabhead { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#fff;}
.quotesubhead {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000;}

.redmy {color:#D20D0D; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:13px;}
.backcar {background-image:url(../images/backcar.gif); background-position:center; background-repeat:repeat-y;}

.button2 {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-WEIGHT: bold; FONT-SIZE: 11px;
	BORDER-LEFT: #000000 1px solid;
	WIDTH: 90px; COLOR: #000000;
	LINE-HEIGHT: 16px;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #D20D0D;
	color:#FFFFFF;
	TEXT-DECORATION: none
}
.form input, .form textarea, .form select{background:#E7E7E7; border:1px solid #ccc; font-size:11px; padding:2px; margin:5px 0;}
.form input.button{background:#CC0000; color:#FFFFFF; font-weight:bold;border:#000;}